Download it now!
Bug 38895 - Input possible for Numbering separator at AutoCaption in Writer options
Summary: Input possible for Numbering separator at AutoCaption in Writer options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: All Windows (All)
: medium normal
Assignee: leighman
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks: AutoCaption
  Show dependency treegraph
 
Reported: 2011-07-01 11:44 UTC by
Modified: 2017-07-04 20:09 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
German UI screenshot of options dialog. (49.92 KB, image/png)
2011-07-01 11:44 UTC,
Details

Note You need to log in before you can comment on or make changes to this bug.
Description 2011-07-01 11:44:33 UTC
Created attachment 48666 [details]
German UI screenshot of options dialog.

An input is possible in the dialog at "Tools > Options... > LibreOffice Writer > AutoCaption" for "Numbering separator" when at "Caption order" "Numbering first" is selected.

See the german UI screenshot for further information.

The bug was already founded in LibO 3.3.0 and is in LibO 3.4.1 still included.
Comment 1 Björn Michaelsen 2011-12-23 12:29:45 UTC Comment hidden (obsolete)
Comment 2 2011-12-23 12:40:04 UTC
In 3.5.0 Beta2 it is the same as befor.
Comment 3 leighman 2012-12-08 21:24:55 UTC
To reproduce:
- Do not select an option from the checkboxes
- Toggle caption order

Numbering separator can be enabled even when no checkbox is chosen
Comment 4 Not Assigned 2012-12-10 13:55:36 UTC
Jack Leigh committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5cb4004a443910c6eefb0b58f1fc4ed3e20ba36c

fdo#38895 fix toggling of numbering separator on Autocaption page



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.